<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="90"
        android:endColor="#ff5ffcc9"
        android:startColor="#ff13d596"
        android:type="linear"
        android:useLevel="true" />


    <corners android:radius="10dp" />
    <size
        android:width="10dp"
        android:height="10dp" />

</shape>
